# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'faker_enhanced/version'

Gem::Specification.new do |spec|
  spec.name          = "faker_enhanced"
  spec.version       = FakerEnhanced::VERSION
  spec.authors       = ["Shiva Bhusal"]
  spec.email         = ["cba.bhusal@outlook.com"]
  spec.summary       = %q{It embeds faking ability in String class.}
  spec.description   = %q{Any string fields or variables could now have faking ability.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
end
